﻿

/**** Community Profile was here ****************************************/

#divUserProfile{
    margin-bottom: 2.4rem;
}

.profile {
    margin: 0 1.6rem;
}

.profile-bio {
    background: #FFFFFF;
    border: 1px solid #c3d0d6;
    border-top: none;
    border-radius: 0px 0px 4px 4px;
}

.profile-div {
    display: none;
}

@media only screen and (max-width: 600px) {
    .profile-div {
        display: normal;
    }

    .profile-bio {
        border-top: 1px solid #c3d0d6;
        border-radius: 4px;
    }
}

    .community-profile .avatar {
    height: 16rem;
    display: grid;
    justify-content: center;
    align-content: center;
}

    .community-profile .avatar img {
        border-radius: 50%;
        object-fit: cover;
        height: 16rem;
        width: 16rem;
        justify-self: center;
        align-self: center;
    }


.community-profile .work_experience .experience {
    margin-bottom: 30px;
}

.community-profile .work_experience .role {
    font-weight: bold;
}

.community-profile .work_experience .details {
    font-style: italic;
}

.community-profile .work_experience .description {
    margin-top: 10px;
}

.community-profile .links {
    padding: 10px 15px;
}

@media (min-width: 768px) {
    .community-profile .links {
        padding-left: 0;
        padding-right: 0;
    }
}

.community-profile .links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

        #divTrainerCourses .course-results__item {
            border: 0;
            margin-bottom: 5px;
            padding-bottom: 5px;
            padding-top: 0;
        }

        .community-profile-sidebar .sidebar-groups ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .community-profile-sidebar .sidebar-groups ul li {
                margin: 0 0 10px 0;
                padding: 0;
            }

/**** END Community Profile ****************************************/

.certifications__list__item {
    /*background: #efefef;
    margin-bottom: 10px;*/
    padding: 6px;
    overflow: hidden;
    display: grid;
    justify-content: left;
    align-content: center;
}

        .certifications__list__item .title img {
            vertical-align: middle;
            width: 48px;
            margin-right: 6px;
        }